
#spring.datasource.jndi-name=java:/ds_circulacion

#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
#spring.jpa.show-sql=true
#spring.jpa.hibernate.ddl-auto=none
#spring.jpa.properties.hibernate.current_session_context_class=org.springframework.orm.hibernate4.SpringSessionContext


url.api.rest.sunat.consultaruc=https://ws3.pide.gob.pe/Rest/Sunat

url.api.soap.reniec.consultadni=https://ws5.pide.gob.pe/services/ReniecConsultaDni
reniec.credencial.usuario=07494898
reniec.credencial.clave=07494898
reniec.credencial.ruc=20131379863

server.servlet.contextPath=/servicioscomunes
server.port=8081


spring.mail.host=smtp.office365.com
spring.mail.port=587
spring.mail.username=notificaciones@bnp.gob.pe
spring.mail.password=h8q+]83^;!R)
spring.mail.defaultEncoding=UTF-8
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000